body {
background: #E2E2E2 url("bg.png");
font-family: 
tahoma;
font-size: 9pt;
text-align: justify;
}

a:link, 
a:visited, a:active {
color: #B5AEBD;
text-decoration: 
none;
}

a:hover {
color: #B5AEBD;
}

#enter {
background: 
url("logo.png") no-repeat;
width: 600px;
height: 360px;
margin: 
-10px;
padding-left: 200px;
padding-top: 150px;
}

#enter a {
color:
 black;
font-size: 40pt;
text-decoration: none;
}
#enter a:hover {
color: #B5AEBD;
}


#enter_info {
font-size: 8pt;
text-align: justify;
width: 200px;
margin-top: -315px;

margin-left: 230px;
}

#logo {
background: url("logo2.png") no-repeat;
width: 924px;
height:
 503px;
margin: -10px;
padding-left: 200px;
padding-top: 150px;
}

a:link, a:visited, a:active 
{
color: #B5AEBD;
text-decoration: none;
}

a:hover {
color: black;
font-size: 9pt;
}

.nav 
{
display: block;
font-size: 9pt;
line-height: 17pt;
background-color: #807B91;
margin: 1px;

width: 160px;
padding-left: 10px;
color: #B5AEBD;
text-decoration: none;
border-left: 5px solid 
#B5AEBD;
}

.nav:hover {
color: black;
border-left: 5px solid #B5AEBD;
font-size: 9pt;
}

.img 
{ border: display:none ;}

#blok {text-align: justify; font-size: 9pt; line-height: 10pt;}

#perex
 {
background-color: #B5AEBD;
text-align: right;
font-size: 8pt;
line-height: 200%;
padding-right:
 10pt;
}

h2 {
background: #807B91 url("h2.png") left center no-repeat;
font-size: 12pt;
line-height
: 20pt;
border-bottom: 3px solid #B5AEBD;
text-align: right;
font-family: tahoma;
margin: 0;
margin-top: 
15px;
padding-right: 10pt;
}

u {border-bottom: 1px dashed #C4BFCA;}
i {font-size: 13pt; background-color:
 #E2E2E2;}
b {font-size: 10pt; line-height: 9pt; background-color: #E2E2E2;}
h4 {font-size: 20pt; line-height:4pt; }